using System.ComponentModel;

namespace Hotline.Share.Enums.Order;
public enum EAttitudeType
{
    /// <summary>
    /// 办件结果
    /// </summary>
    [Description("办件结果")]
    ProcessingResult = 1,

    /// <summary>
    /// 办事态度
    /// </summary>
    [Description("办事态度")]
    WorkAttitude = 2
}

